#-Automagically created from GeoTools-
#Thu Dec 09 00:31:08 AEDT 2021
MosaicCRS=EPSG\:32755
Levels=1.0,1.0
Heterogeneous=false
Name=classified
HeterogeneousCRS=false
TypeName=classified
Caching=false
ExpandToRGB=false
LocationAttribute=location
PathType=RELATIVE
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
